<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select distinct menu_category FROM menu_creation where menu_category LIKE '%$q%'";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{   
    while($rs = mysql_fetch_array($rsd)) 
	{
	$menu_category = $rs['menu_category'];
	echo "$menu_category\n";
 }
 }
/*else
{
	echo "Menu Name Not Found";
} */


?>